<div id="landing" class="container mix-single d-md-flex flex-column flex-row-reverse justify-content-between align-items-center clearfix">
    
    <div id="downloadableColoring" class="landing-img col-12 col-md-7 d-flex flex-column justify-content-center align-items-end">
        
        {{#thumbnails svgs}}
            <object class="paint {{svg}}" onload="getColor('{{paintid}}')" type="image/svg+xml" data="/images/{{svg}}.svg" id="{{paintid}}"></object>
        {{/thumbnails}}

    </div>
    <div class="landing-text col-12 col-md-5 d-flex flex-column justify-content-center align-items-start" style="padding-top: 0px !important;">
    
        <h2>
            Awesome! Thank you for participating 
            in this exercise. We hope you enjoyed 
            reliving your childhood memories.
        </h2>
        <p>
            Show off your coloring skills:
        </p>
        <a id="downloadLife" class="btn btn-primary" href="javascript:void(0);" onclick="doCapture();">Download</a> 

        <a id="link" href=""></a> 

    </div>
</div>


